## inst_reg

### Verwendung

Mit diesem DBM-Kommando trägt das System bei der Installation der Datenbanksoftware die Version der Software einmalig in die Registry ein. Dies ist die Voraussetzung für das korrekte Funktionieren der Software.

Im Normalfall wird dieses DBM-Kommando vom System ausgeführt. Verwenden Sie es nur nach Aufforderung durch den Support.

### Voraussetzungen

· Sie sind an das Betriebssystem angemeldet (Siehe: user_system).

· Sie haben den Database Manager jener Softwareversion aufgerufen, die sie erneut registrieren wollen (Siehe: Option –R).

Für die Ausführung dieses DBM-Kommandos ist keine Anmeldung an den Database Manager erforderlich.

Es ist auch keine Serverberechtigung erforderlich.

### Syntax

inst_reg [-c]

-c | registrieren des Client, wenn auf einem Rechner nur die Client-Programme der Datenbanksoftware installiert wurden

### Antwort

OK

Im Fehlerfall siehe Antwortformat.